* {
	margin: 0;
	padding: 0;
	text-decoration: none;
	list-style: none;
    /*background: rgba(0, 0, 0, .1);*/
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: background 200ms;
    -moz-transition: background 200ms;
    -ms-transition: background 200ms;
    -o-transition: background 200ms;
    transition: background 200ms;
}

body {
    background: #ffe68c;
    font-size: 14px;
    color: #555;
    line-height: 1;
}

a {
    text-decoration: none;
}

img {
    max-width: 100%;
    display: block;
	
	pointer-events:none;	/*这八段代码主要用于阻止用户与元素互动，包括点击、选择文本*/
	-webkit-touch-callout: none;
	-webkit-user-select:none;
	-moz-user-select:none;
	-ms-user-select: none;
	-khtml-user-select:none;
	-o-user-select:none;
	user-select:none;
}

div > a{
	
	-webkit-touch-callout: none;
	-webkit-user-select:none;
	-moz-user-select:none;
	-ms-user-select: none;
	-khtml-user-select:none;
	-o-user-select:none;
	user-select:none;
}

.container {
    max-width: 1080px;
    margin: 0 auto;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.container:before,
.container:after,
.clearf:before,
.clearf:after {
    content: "";
    display: block;
    clear: both;
}

.col-1,
.col-2,
.col-2,
.col-3,
.col-4,
.col-5,
.col-6,
.col-7,
.col-8,
.col-9,
.col-10 {
    position: relative;
    min-height: 1px;
    float: left;
}

.col-1 {
    width: 20%;
}

.col-2 {
    width: 25%;
}

.col-3 {
    width: 30%;
}

.col-4 {
    width: 40%;
}

.col-5 {
    width: 50%;
}

.col-6 {
    width: 60%;
}

.col-7 {
    width: 70%;
}

.col-8 {
    width: 80%;
}

.col-9 {
	width: 90%;
}

.col-10 {
	width: 100%;
}

.top-nav {
    background: #eee;
}

.top-nav .item {
    display: inline-block;
    color: #666;
    padding: 6px 20px;
}

.header {
    padding: 0px 0;
}

.header .logo {
	background: #ffb48c;
    background-size: contain;
    background-repeat:no-repeat;
	height: 60px;
    background-position: center center;  
}

.nav{
  padding:0 0px;
  background: #ffb48c;
  line-height: 60px;
  height: 60px;
  font-family:fantasy;
  font-weight:lighter;
  color:#fff;
	font-size:28px; /*可调整菜单栏字体大小，可配合调整菜单栏间距*/
  background-size: contain;
  background-repeat:no-repeat;
  background-position: center center;
}

.nav a{
	  display: block;
}

.logo-bgcolor a{
	
	padding:0 12px; /*可调整菜单栏间距*/
	float: left;
	/*width: 100px;*/
	/*text-indent: 20px;*/
	line-height: 60px;
	text-align:center;
}

.nav-list a{
	display: block;
}

.btli{
  padding:0 12px; /*可调整菜单栏间距*/
  float: right;
  /*width: 100px;*/
  /*text-indent: 20px;*/
  line-height: 60px;
  text-align:center;
}

.droplist{
	position: absolute;
	box-shadow: 0 1px 2px #ffe68c;
	background: #ffb48c;
	display: none;
	border-radius: 6px;
	overflow: hidden;
	z-index: 4;
}

.dr_pokemon{      /*单独调整pokemon下拉菜单*/
	width: 107px; /*pokemon下拉菜单宽度*/
}

.droplist a{
	text-indent: 0px;
}

.droplist li{
	border-top: 1px solid #ffe68c;
}

.btli:hover .droplist{
	display: block;
}

a:link,a:visited
{
font-weight:lighter;
color:#FFFFFF;
text-align:center;
text-decoration:none;
text-transform:uppercase;
}
a:hover,a:active
{
background-color:#ffe68c;
}

.top{
  display: flex;
  justify-content: center;
  align-items: center;
  border: 5px solid #fff9c5;
  background: #fff9c5;
}

.top .top-name{
  color:#167;
  font-family:fantasy;
  font-weight:lighter;
  font-size:28px;
  /*height: 60px;*/
  display: flex;
  justify-content: center;
  align-items: center;
  border: 5px solid #fff9c5;
  background: #fff9c5;
}

.aboutTitle{
	background-position: center center; 
	color:#167;
	font-family:fantasy;
	font-weight:lighter;
	font-size:21px;
	display: flex;
	justify-content: center;
	align-items: center;
	border: 15px solid #ffe68c;
	background: #ffe68c;
}

.header .search-bar {
    border: 2px solid #dd182b;
}

.header input,
.header .search-bar button {
    padding: 8px 20px;
    border: 0;
    outline: 0;
}

.header .search-bar button {
    background: #dd182b;
    color: #fff;
}

.header .cart .trigger {
    padding: 6px 20px;
    background: #fff;
    color: #dd182b;
    text-align: center;
    margin-left: 10px;
    border: 1px solid #ddd;
    cursor: pointer;
}

.main-promote .cat {
    background: #6e6568;
    color: #fff;
}

.main-promote .cat .row {
    padding: 12px 20px;
}

.main-promote .cat .row:hover {
    background: #5d5558;
}

.main-promote .sub-promote {
    background: #fff;
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .1);
    -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, .1);
    box-shadow: 0 1px 2px rgba(0, 0, 0, .1);
    padding: 10px;
}

.main-promote .sub-promote > * {
    padding-bottom: 10px;
}

.main-promote .sub-promote .avatar {
    display: block;
    width: 50px;
    height: 50px;
    float: left;
    background: #ccc;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    margin-right: 10px;
}

.main-promote .auth {
    margin-top: 10px;
}

.main-promote .auth button {
    border: 2px solid #dd182b;
    background: transparent;
    color: #dd182b;
    width: 40%;
}

.promote-title {
    font-size: 22px;
}

.promote-title:before {
    content: "";
    display: inline-block;
    width: 10px;
    height: 22px;
    margin-right: 10px;
    vertical-align: middle;
    background: #dd182b;
}

.card {
    height: 250px;
    margin: 10px;
    background: #e5e7dd;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    /*border: 1px solid #ccc;*/
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .1);
    -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, .1);
    box-shadow: 0 1px 2px rgba(0, 0, 0, .1);
}
.yema{
  height: 40px;
  line-height: 40px;
  background:#ffb48c;
  font-family: fantasy;
  text-align: center;
  color: #fff;
  font-size: 20px;
}
.footer {
    text-align: center;
    margin-top:0px;
    background: #eee;
    padding: 0px 0;
    color: #999;
}

.footer a {
	float: right;
    color: #999;
    margin-right: 20px;
}

.top-footer{
  display: flex;
  justify-content: center;
  align-items: center;
  border: 0px;
  background: #eee;
}

